uuid: 1ea96581-f09b-4059-913a-3e91a34b56d0
langcode: en
status: false
dependencies:
  module:
    - search
  theme:
    - hufriedy
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: hufriedy_search
theme: hufriedy
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
